{
	"201001622_0": "\"Ugh... Well that didn't work out...\"",
	"201001622_1": "\"Yeah...\"",
	"201001622_2": "\"Your movement is fine, but you two really need to brush up on your teamwork.\"",
	"201001622_3": "\"You worry about each other too much, which is taking your focus off the fight.\"",
	"201001622_4": "\"And since you're both so kind, you both consciously try to have each other's back.\"",
	"201001622_5": "\"N-No, dumbass<speed=0.5>!</speed> Don't make it out to be all weird<speed=0.5>!</speed> I was just trying to be a responsible senpai, that's all!\"",
	"201001622_6": "\"Ugh, something just feels off... I'm usually perfect when I'm with Shirabe.\"",
	"201001622_7": "\"You definitely didn't do badly, but you can still do a little better.\"",
	"201001622_8": "\"How do I do that then?\"",
	"201001622_9": "\"You should try and get to know each other better.\"",
	"201001622_10": "\"As I got to know Tachibana and Yukine better, our teamwork improved as well.\"",
	"201001622_11": "\"Kiri-chan, we work so well together because we know each other so well. If you two did the same...\"",
	"201001622_12": "\"Like, you say that...\"",
	"201001622_13": "\"But we're together so often! It's not like we're unfamiliar with each other.\"",
	"201001622_14": "\"Oh I know! How about playing music together? We are at a musical academy, after all!\"",
	"201001622_15": "\"Music, eh... I can see what you're getting at. That may be a good idea!\"",
	"201001622_16": "\"Me too! That sounds like it'd be pretty cool.\"",
	"201001622_17": "\"Okay, let's head back home and give it a try!\"",
	"201001622_18": "\"Roger that!\"",
	"201001622_19": "\"Man<speed=0.5>!</speed> There's nothing that can stir the soul quite like the six strings on a guitar!\"",
	"201001622_20": "\"I'm really feeling the groove<speed=0.5>!</speed> But like, can you even play the guitar?\"",
	"201001622_21": "\"Huh? Well how about you try then?\"",
	"201001622_22": "\"Uhh...\"",
	"201001622_23": "\"I never even said I could play!\"",
	"201001622_24": "\"Thought so. If you could, you'd have your own guitar.\"",
	"201001622_25": "\"Yeah, but you're just pretending to look the part.\"",
	"201001622_26": "\"Oh yeah?! 'Cause my air guitar skills are off the charts!\"　",
	"201001622_27": "\"Wow, you really do look like a rock star...\"",
	"201001622_28": "\"Heh, I always knew I rocked? Anyway, let's get practicing!\"",
	"201001622_29": "\"I borrowed a beginner's guide for us to use!\"",
	"201001622_30": "\"Hey, you really thought ahead! Our teamwork's gonna improve in no time!\"",
	"201001622_31": "\"You're getting ahead of yourself, Senpai! We've still gotta complete our first gig together!\"",
	"201001622_32": "\"You're really rockin' and rollin' now! All right<speed=0.5>!</speed> Let's learn how to play our first song!\"",
	"201001622_33": "\"Chapter one: basic form and grip... This is pretty complicated. So the finger number and string match up?\"",
	"201001622_34": "\"How do the stars make it look so easy? I can't move my fingers that quickly...\"",
	"201001622_35": "\"Don't feel bad<speed=0.5>!</speed> We just started, so of course it'll be hard!\"",
	"201001622_36": "\"You're right! It's only natural to make mistakes in the beginning! We have to try and learn some chords!\"",
	"201001622_37": "\"Yeah, that's the spirit<speed=0.5>!</speed> All right, let's try playing together!\"",
	"201001622_38": "\"Let's rock! And a one, two, three, four!\"",
	"201001622_39": "\"Wow! That actually felt pretty good!\"",
	"201001622_40": "\"Let's keep this up and make our first secret gig a big success!\"",
	"201001622_41": "\"I can't wait to try out my wicked solo!\""
}